﻿@font-face {
	font-family: 'Bailey1';
	src: url('fonts/bailey1-webfont.eot');
	src: local('☺'), url('fonts/bailey1-webfont.woff') format('woff'), url('fonts/bailey1-webfont.ttf') format('truetype'), url('fonts/bailey1-webfont.svg#webfontBZ1c7gxp') format('svg');
	font-weight: normal;
	font-style: normal;
} 

* {margin:0; padding:0;} 
*:focus {-moz-outline: none; outline: none;}
html {height:100%;} 
 
body {	
	height: 100%;
	background: url("../img/back1.png") repeat-x 0 0;
}
 /* ========================= Baileys Heading ========================= */
div#wrapper 
{
   margin: 0 auto;	
   width: 940px;
   position: relative;
   padding: 0px;
}

.topheader
{
    margin: 0px;
	padding: 0px;
	height:148px;
	width:940px;	
	float:left;	
}

.logo
{
    margin: 0px;
	padding: 0px;
	float: left;
	width: 434px;	
	height: 148px;
	}

.top-nav 
{
    margin: 0px;
	padding: 0px;
	height: 148px;
	width:506px;
	float:right;
	}

 /* ========================= Application Form ========================= */

#applicationform {	
	clear:both;
	position: relative;
	margin: 0px auto;
	width: 930px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	text-align: left;
}

 /* ========================= header ========================= */

#header {
	margin: 0px;
	background-color: #FFF;
}

#header .description {
	margin: 0px;
	padding-left: 10px;
	width: 920px;
	float: left;
	font: 18px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
	font-weight:  bold;	
	line-height: 54px;
	color: #000;
	background-color: #FFF;
}

/* ========================= navigation ========================= */

#navigation {
	width: 930px;
	height: 32px;
	float: left;
	display: inline;
	background-color: #000;
}

#navigation ul {	
	margin: 0px;
	list-style-type: none;
	border-top: 1px solid #fff;
}

#navigation li {	
	float: left;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #fff;
}

#navigation li a:link, #navigation li a:visited {	
	float: left;
	display: block;
	padding: 0px 8px;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
	color: #fff;
}

#navigation li a:hover, #navigation li.current a:link, #navigation li.current a:visited, #navigation li.current a:hover  {	
	color: #FFFF00;
	background-color: #000;
}

/* ========================= content ========================= */

#container {
	margin: 0px auto;
	padding: 0 30px 35px 30px;
	width: 870px;	    
}

#content {
	width: 930px;	
	float: left;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	color: #000000;	
}

#content p {
	margin-bottom: 10px;
}

#content a:link, #content a:visited {
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 15px;
	color: #1c2c5a;
}

#content a:hover {
	color: #05686a;
	border-bottom: 1px solid #05686a;
}

#content .description {
	padding: 5px 0px 5px 10px;
	width: 200px;
	float: left;
}

#content input {	
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
}

#content input[type="text"], textarea{
	padding: 0px 3px;
	line-height: 15px;
	color: #1c2c5a;
	padding: 2px 2px 2px 2px;	  
	margin-bottom: 5px;
	background: #f3f3f3;
	border: solid 1px #c8d0d9;	
}

#content select {
	padding: 3px 3px;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	color: #1c2c5a;
	padding: 2px 2px 2px 2px;	  
	margin-bottom: 5px;
	background: #f3f3f3;
	border: solid 1px #c8d0d9;
}

#content input.large {
	width: 380px;
}

#content input.medium {
	width: 200px;
}

#content input.small {
	width: 50px;
}

#content textarea {
	padding: 3px 3px;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	color: #1c2c5a;
}

#content textarea.textarea {
	width: 382px;
	height: 45px;
}

#content .fieldset
{
	font-weight: bold;
	padding: 8px 0 8px 5px;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 13px;
	background: #0091b0;
	width: 100%;
	color: #FFFFFF;
}

#content .paymentmethod
{
	font-weight: bold;
	padding: 5px;
	white-space: nowrap;
	font-size: 13px;
	background: #e2e9f0;
	width: 100%;
	border: solid 1px #c8d0d9;
	color: #1c2c5a;
	}

ul{
	margin-left: 20px;
	list-style-type: none;
}

ol.numeric
{
	margin-left: 25px;
	list-style-type: decimal;
}

ol.alpha
{
	margin-left: 22px;
	list-style-type: lower-alpha;
}

.subnumeric
{
	margin-left: -22px;
	list-style-type: none;
}

#content .RegistrationInfoRequired
{
	color: Red;
}

#terms-pane  
{
	width:800px; 
	height:400px; 
	overflow:scroll; 
	border:1px solid #ccc; 
	background:#eee; 
	margin:5px 0; 
	padding:10px 20px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.required
{
  font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
  font-weight:  normal;	  
  color: #1c2c5a;
}

/* ========================= footer ========================= */

#footer {
  clear:both;
  font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
  font-weight:  normal;	
  border-top: 1px solid;
  border-top-color: #dcdbdb;   
  color: #505050;
  padding: 5px 0 30px 0;
  width: 900px;   
}

/* ========================= custom links ========================= */

a.footerlink:link {
	color: #1e4878;
 	text-decoration: none;
}

a.footerlink:hover {
	color: #15304B;		
 	text-decoration: underline;
}

a.footerlink:visited {
	color: #1e4878;
 	text-decoration: none;
 	}
	
a.headerlink:link {
	color: #1e4878;
 	text-decoration: none;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
}

a.headerlink:hover {
	color: black;		
 	text-decoration: underline;	
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;	
}

a.headerlink:visited {
	color: #1e4878;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;	
}

a.termslink:link {
	color: #1e4878;
 	text-decoration: none;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
}

a.termslink:hover {
	color: black;		
 	text-decoration: underline;	
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;	
}

a.termslink:visited {
	color: #1e4878;
	font: 12px 'Bailey1', Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;	
}	
